[
  {
    "name": "Abysium Powder",
    "effect": "Saving Throw DC 27 Fortitude; Maximum Duration 6 minutes; Stage 1 8d6 poi; Stage 2 9d6 poi; Stage 3 10d6 poi"
  },
  {
    "name": "Achaekek's Kiss",
    "effect": "Saving Throw DC 42 Fortitude; Maximum Duration 6 rounds; Stage 1 7d12 poi; Stage 2 9d12 poi; Stage 3 11d12 poi"
  },
  {
    "name": "Addiction Suppressant (Lesser)",
    "effect": "You gain a +1 item bonus."
  },
  {
    "name": "Addiction Suppressant (Moderate)",
    "effect": "You gain a +2 item bonus."
  },
  {
    "name": "Addiction Suppressant (Greater)",
    "effect": "You gain a +3 item bonus."
  },
  {
    "name": "Addiction Suppressant (Major)",
    "effect": "You gain a +4 item bonus."
  },
  {
    "name": "Addlebrain",
    "effect": "Saving Throw DC 25 Fortitude; Maximum Duration 1 day; Stage 1 enfeebled 1 and; Stage 2 enfeebled 2 and; Stage 3 fatigued , enfeebled 4, and"
  },
  {
    "name": "Affliction Suppressant (Lesser)",
    "effect": "You gain a +1 item bonus."
  },
  {
    "name": "Affliction Suppressant (Moderate)",
    "effect": "You gain a +2 item bonus."
  },
  {
    "name": "Affliction Suppressant (Greater)",
    "effect": "You gain a +3 item bonus."
  },
  {
    "name": "Affliction Suppressant (Major)",
    "effect": "You gain a +4 item bonus, and when you drink the affliction suppressant, you can attempt a save against one affliction of 14th level or lower affecting you."
  },
  {
    "name": "Ambrosia of Undying Hope",
    "effect": "gain 20 Hit Points, the elixir's benefits end, and you become temporarily immune to the ambrosia of undying hope for 24 hours."
  },
  {
    "name": "Antidote (Lesser)",
    "effect": "You gain a +2 item bonus."
  },
  {
    "name": "Antidote (Moderate)",
    "effect": "You gain a +3 item bonus."
  },
  {
    "name": "Antidote (Greater)",
    "effect": "You gain a +4 item bonus."
  },
  {
    "name": "Antiplague (Lesser)",
    "effect": "You gain a +2 item bonus."
  },
  {
    "name": "Antiplague (Moderate)",
    "effect": "You gain a +3 item bonus."
  },
  {
    "name": "Antiplague (Greater)",
    "effect": "You gain a +4 item bonus."
  },
  {
    "name": "Antiplague (Major)",
    "effect": "You gain a +4 item bonus, and when you drink the antiplague, you can immediately attempt a saving throw against one disease of 14th level or lower affecting you."
  },
  {
    "name": "Antipode Oil",
    "effect": "Saving Throw DC 24 Fortitude; Maximum Duration 6 rounds; Stage 1 2d6 cold or fire damage (1 round); Stage 2 3d6 cold or fire damage (1 round)"
  },
  {
    "name": "Apricot of Bestial Might",
    "effect": "gain 8 resistance to all physical damage and gain a tusk unarmed attack with the deadly d12 trait that deals 1d10 piercing damage."
  },
  {
    "name": "Arsenic",
    "effect": "Saving Throw DC 18 Fortitude; Maximum Duration 5 minutes; Stage 1 1d4 poi; Stage 2 1d6 poi; Stage 3 1d8 poi"
  },
  {
    "name": "Astringent Venom",
    "effect": "Saving Throw DC 32 Fortitude; Maximum Duration 6 rounds; Stage 1 6d6 poi; Stage 2 8d6 poi; Stage 3 10d6 poi"
  },
  {
    "name": "Baleblood Draft",
    "effect": "gain a +4 circumstance bonus."
  },
  {
    "name": "Belladonna",
    "effect": "Saving Throw DC 19 Fortitude; Maximum Duration 30 minutes; Stage 1 dazzled (10 minute; Stage 2 1d6 poi; Stage 3 1d6 poi"
  },
  {
    "name": "Bendy-Arm Mutagen (Lesser)",
    "effect": "0 Price 3 gp Bulk L The bonus is +1, your reach increases by 5 feet, and the duration is 1 minute."
  },
  {
    "name": "Bendy-Arm Mutagen (Moderate)",
    "effect": "0 Price 12 gp Bulk L The bonus is +2, your reach increases by 5 feet, and the duration is 10 minutes."
  },
  {
    "name": "Bendy-Arm Mutagen (Greater)",
    "effect": "0 Price 300 gp Bulk L The bonus is +3, your reach increases by 10 feet, and the duration is 1 hour."
  },
  {
    "name": "Bendy-Arm Mutagen (Major)",
    "effect": "0 Price 3,000 gp Bulk L The bonus is +4, your reach increases by 15 feet, and the duration is 1 hour."
  },
  {
    "name": "Blackfinger Blight",
    "effect": "Saving Throw DC 32 Fortitude; Maximum Duration 6 rounds; Stage 1 6d6 poi; Stage 2 8d6 poi; Stage 3 10d6 poi"
  },
  {
    "name": "Blightburn Resin",
    "effect": "Saving Throw DC 30 Fortitude; Maximum Duration 6 rounds; Stage 1 6d6 poi; Stage 2 7d6 poi; Stage 3 9d6 poi"
  },
  {
    "name": "Blisterwort",
    "effect": "Saving Throw DC 30 Fortitude; Maximum Duration 6 rounds; Stage 1 4d6 poi; Stage 2 5d6 poi; Stage 3 7d6 poi"
  },
  {
    "name": "Blue Dragonfly Poison",
    "effect": "Saving Throw DC 17 Fortitude; Maximum Duration 30 minutes; Stage 1 dazzled (10 minute; Stage 2 dazzled and frightened 1 (10 minute; Stage 3 frightened 1 and confu"
  },
  {
    "name": "Bogeyman Breath",
    "effect": "Saving Throw DC 28 Fortitude; Maximum Duration 6 rounds; Stage 1 4d6 mental damage, frightened 1, and can’t reduce frightened value for 1 round (1 round); Stage 2 4d6 mental damage, frightened 2, and can’t reduce frightened value for 1 round (1 round); Stage 3 4d6 mental damage, frightened 2, fleeing the poi"
  },
  {
    "name": "Bottled Catharsis (Minor)",
    "effect": "The elixir counteracts at 1st-rank and has a +6 counteract modifier."
  },
  {
    "name": "Bottled Catharsis (Lesser)",
    "effect": "The elixir counteracts at 2nd-rank and has a +8 counteract modifier."
  },
  {
    "name": "Bottled Catharsis (Moderate)",
    "effect": "The elixir counteracts at 4th-rank and has a +14 counteract modifier."
  },
  {
    "name": "Bottled Catharsis (Greater)",
    "effect": "The elixir counteracts at 6th-rank and has a +19 counteract modifier."
  },
  {
    "name": "Bottled Catharsis (Major)",
    "effect": "The elixir counteracts at 9th-rank and has a +28 counteract modifier."
  },
  {
    "name": "Boulderhead Bock",
    "effect": "gain a +1 item bonus to saving throws against effects that would make you stunned or stupefied ."
  },
  {
    "name": "Breath of the Mantis God",
    "effect": "Saving Throw DC 29 Fortitude; Maximum Duration 6 minutes; Stage 1 3d6 per; Stage 2 3d8 per; Stage 3 3d10 per"
  },
  {
    "name": "Breathtaking Vapor",
    "effect": "Saving Throw DC 38 Fortitude; Maximum Duration 6 rounds; Stage 1 6d6 poi; Stage 2 8d6 poi; Stage 3 10d6 poi"
  },
  {
    "name": "Brightshade",
    "effect": "Saving Throw DC 21 Fortitude; Maximum Duration 6 rounds; Stage 1 1d6 poi; Stage 2 2d6 poi"
  },
  {
    "name": "Brimstone Fumes",
    "effect": "Saving Throw DC 36 Fortitude; Maximum Duration 6 rounds; Stage 1 7d8 poi; Stage 2 8d8 poi; Stage 3 10d8 poi"
  },
  {
    "name": "Careless Delight",
    "effect": "Saving Throw DC 28 Fortitude; Maximum Duration 10 minutes"
  },
  {
    "name": "Cerulean Scourge",
    "effect": "Saving Throw DC 37 Fortitude; Maximum Duration 6 rounds; Stage 1 10d6 poi; Stage 2 12d6 poi; Stage 3 14d6 poi"
  },
  {
    "name": "Cheetah's Elixir (Lesser)",
    "effect": "1 Price 3 gp Bulk L The bonus is +5 feet, and the duration is 1 minute."
  },
  {
    "name": "Cheetah's Elixir (Moderate)",
    "effect": "1 Price 25 gp Bulk L The bonus is +10 feet, and the duration is 10 minutes."
  },
  {
    "name": "Cheetah's Elixir (Greater)",
    "effect": "1 Price 110 gp Bulk L The bonus is +10 feet, and the duration is 1 hour."
  },
  {
    "name": "Choleric Contagion",
    "effect": "Saving Throw DC 40 Fortitude; Maximum Duration 6 rounds; Stage 1 6d10 poi; Stage 2 8d10 poi; Stage 3 10d10 poi"
  },
  {
    "name": "Clown Monarch",
    "effect": "Saving Throw DC 22 Fortitude; Maximum Duration 6 rounds; Stage 1 fall; stage 1 but the DC i; stage 1 but the DC i"
  },
  {
    "name": "Clubhead Poison",
    "effect": "Saving Throw DC 32 Fortitude; Maximum Duration 6 rounds; Stage 1 3d8 poi; Stage 2 4d8 poi; Stage 3 5d8 poi"
  },
  {
    "name": "Cognitive Mutagen (Lesser)",
    "effect": "1 Price 4 gp Bulk L he bonus is +1, and the duration is 1 minute."
  },
  {
    "name": "Cognitive Mutagen (Moderate)",
    "effect": "1 Price 12 gp Bulk L The bonus is +2, and the duration is 10 minutes."
  },
  {
    "name": "Cognitive Mutagen (Greater)",
    "effect": "1 Price 300 gp Bulk L The bonus is +3, and the duration is 1 hour."
  },
  {
    "name": "Cognitive Mutagen (Major)",
    "effect": "1 Price 3,000 gp Bulk L The bonus is +4, and the duration is 1 hour."
  },
  {
    "name": "Contagion Metabolizer (Lesser)",
    "effect": "The elixir has a counteract rank of 3 and a +11 counteract modifier."
  },
  {
    "name": "Contagion Metabolizer (Moderate)",
    "effect": "The elixir has a counteract rank of 6 and a +19 counteract modifier."
  },
  {
    "name": "Contagion Metabolizer (Greater)",
    "effect": "The elixir has a counteract rank of 10 and a +30 counteract modifier."
  },
  {
    "name": "Curare",
    "effect": "Saving Throw DC 25 Fortitude; Maximum Duration 6 rounds (but see stage 3); Stage 1 2d6 poi; Stage 2 3d6 poi; Stage 3 4d6 poi"
  },
  {
    "name": "Cytillesh Oil",
    "effect": "Saving Throw DC 19 Fortitude; Maximum Duration 4 rounds; Stage 1 1d8 poi; Stage 2 1d10 poi; Stage 3 2d8 poi"
  },
  {
    "name": "Dancing Lamentation",
    "effect": "Saving Throw DC 30 Fortitude; Maximum Duration 6 rounds; Stage 1 4d6 poi; Stage 2 6d6 poi; Stage 3 8d6 poi"
  },
  {
    "name": "Daylight Vapor",
    "effect": "Saving Throw DC 31 Fortitude; Maximum Duration 6 rounds; Stage 1 4d6 poi; Stage 2 6d6 poi; Stage 3 10d6 damage and"
  },
  {
    "name": "Deadweight Mutagen (Lesser)",
    "effect": "0 Price 3 gp Bulk L The bonus is +1, and the duration is 1 minute."
  },
  {
    "name": "Deadweight Mutagen (Moderate)",
    "effect": "0 Price 12 gp Bulk L The bonus is +2, and the duration is 10 minutes."
  },
  {
    "name": "Deadweight Mutagen (Greater)",
    "effect": "0 Price 300 gp Bulk L The bonus is +3, and the duration is 1 hour."
  },
  {
    "name": "Deadweight Mutagen (Major)",
    "effect": "0 Price 3,000 gp Bulk L The bonus is +4, and the duration is 1 hour."
  },
  {
    "name": "Deathcap Powder",
    "effect": "Saving Throw DC 33 Fortitude; Maximum Duration 6 minutes; Stage 1 7d8 poi; Stage 2 9d6 poi; Stage 3 8d10 poi"
  },
  {
    "name": "Deathstalk Mushroom",
    "effect": "Saving Throw DC 35 Fortitude; Maximum Duration 6 minutes; Stage 2 confu; Stage 3 16d6 poi; Stage 4 17d6 poi"
  },
  {
    "name": "Dragon Bile",
    "effect": "Saving Throw DC 37 Fortitude; Maximum Duration 6 rounds; Stage 1 6d6 poi; Stage 2 7d6 poi; Stage 3 9d6 poi"
  },
  {
    "name": "Eagle-Eye Elixir (Lesser)",
    "effect": "1 Price 4 gp Bulk L The bonus is +1, or +2 to find secret doors and traps."
  },
  {
    "name": "Eagle-Eye Elixir (Moderate)",
    "effect": "1 Price 27 gp Bulk L The bonus is +2, or +3 to find secret doors and traps."
  },
  {
    "name": "Eagle-Eye Elixir (Greater)",
    "effect": "1 Price 200 gp Bulk L The bonus is +3, or +4 to find secret doors and traps."
  },
  {
    "name": "Eagle-Eye Elixir (Major)",
    "effect": "1 Price 2,000 gp Bulk L The bonus is +3, or +4 to find secret doors and traps."
  },
  {
    "name": "Eldritch Flare",
    "effect": "Saving Throw DC 35 Fortitude; Maximum Duration 6 rounds; Stage 1 8d6 damage (1 round); Stage 2 10d6 damage (1 round); Stage 3 12d6 damage (1 round)"
  },
  {
    "name": "Elixir of Gender Transformation (Lesser)",
    "effect": "The elixir must be taken every week, and changes occur over the course of a year or more."
  },
  {
    "name": "Elixir of Gender Transformation (Moderate)",
    "effect": "The elixir must be taken once a month, and changes occur over the course of a year."
  },
  {
    "name": "Elixir of Gender Transformation (Greater)",
    "effect": "The elixir must be taken once, and changes occur over the course of 6 months."
  },
  {
    "name": "Elixir of Life (Minor)",
    "effect": "The elixir restores 1d6 Hit Points, and the bonus is +1."
  },
  {
    "name": "Elixir of Life (Lesser)",
    "effect": "The elixir restores 3d6+6 Hit Points, and the bonus is +1."
  },
  {
    "name": "Elixir of Life (Moderate)",
    "effect": "The elixir restores 5d6+12 Hit Points, and the bonus is +2."
  },
  {
    "name": "Elixir of Life (Greater)",
    "effect": "The elixir restores 7d6+18 Hit Points, and the bonus is +2."
  },
  {
    "name": "Elixir of Life (Major)",
    "effect": "The elixir restores 8d6+21 Hit Points, and the bonus is +3."
  },
  {
    "name": "Elixir of Life (True)",
    "effect": "The elixir restores 10d6+27 Hit Points, and the bonus is +4."
  },
  {
    "name": "Energy Mutagen (Lesser)",
    "effect": "You gain resistance 5, add 1 damage on a hit with a melee weapon, and the duration is 1 minute."
  },
  {
    "name": "Energy Mutagen (Moderate)",
    "effect": "You gain resistance 10, add 1d4 damage on a hit with a melee weapon, and the duration is 10 minutes."
  },
  {
    "name": "Energy Mutagen (Greater)",
    "effect": "You gain resistance 15, add 1d6 damage on a hit with a melee weapon, and the duration is 1 hour."
  },
  {
    "name": "Energy Mutagen (Major)",
    "effect": "You gain resistance 20, add 2d6 damage on a hit with a melee weapon, and the duration is 1 hour."
  },
  {
    "name": "Enervating Powder",
    "effect": "Saving Throw DC 28 Fortitude; Maximum Duration 6 minutes; Stage 1 fatigued (1 minute); Stage 2 5d6 poi; Stage 3 6d6 poi"
  },
  {
    "name": "Essence of Mandragora",
    "effect": "Saving Throw DC 21 Fortitude; Maximum Duration 6 rounds; Stage 1 1d6 poi; Stage 2 1d6 poi; Stage 3 2d6 poi"
  },
  {
    "name": "Execution Powder",
    "effect": "Saving Throw DC 34 Fortitude; Maximum Duration 6 rounds; Stage 1 7d6 poi; Stage 2 9d6 poi; Stage 3 12d6 poi"
  },
  {
    "name": "False Death",
    "effect": "Saving Throw DC 18 Fortitude; Maximum Duration 5 days; Stage 1 clum; Stage 2 uncon; Stage 3 uncon"
  },
  {
    "name": "False Flayleaf",
    "effect": "Saving Throw DC 19 Fortitude; Maximum Duration 30 minutes; Stage 1 dazzled (10 minute; Stage 2 1d6 poi; Stage 3 1d6 poi"
  },
  {
    "name": "False Hope",
    "effect": "Saving Throw DC 37 Fortitude; Maximum Duration 10 rounds; Stage 1 no effect (1 round); Stage 2 10d8 poi; Stage 3 no effect; Stage 4 12d8 poi"
  },
  {
    "name": "Fearflower Nectar",
    "effect": "Saving Throw DC 21 Fortitude; Maximum Duration 6 rounds; Stage 1 1d6 poi; Stage 2 1d6 poi; Stage 3 1d6 poi"
  },
  {
    "name": "Fearweed",
    "effect": "Saving Throw DC 30 Fortitude; Maximum Duration 6 minutes; Stage 1 7d6 poi; Stage 2 8d6 poi; Stage 3 9d6 poi"
  },
  {
    "name": "Forgetful Drops",
    "effect": "Saving Throw DC 18 Fortitude; Maximum Duration 1 hour"
  },
  {
    "name": "Forgetful Ink",
    "effect": "Saving Throw DC 20 Fortitude; Stage 1 The reader forget"
  },
  {
    "name": "Fraudslayer Oil",
    "effect": "Saving Throw DC 34 Fortitude; Maximum Duration 6 minutes"
  },
  {
    "name": "Frenzy Oil",
    "effect": "Saving Throw DC 37 Fortitude; Maximum Duration 6 rounds; Stage 1 4d6 mental damage, quickened 1 , attack nearby creature; Stage 2 6d6 mental damage, attack nearby creature; Stage 3 8d6 mental damage, fatigued , attack nearby creature"
  },
  {
    "name": "Frogskin Tincture",
    "effect": "Saving Throw DC 22 Fortitude; Maximum Duration 6 rounds; Stage 1 2d4 poi; Stage 2 2d6 poi; Stage 3 3d6 poi"
  },
  {
    "name": "Giant Scorpion Venom",
    "effect": "Saving Throw DC 22 Fortitude; Maximum Duration 6 rounds; Stage 1 2d6 poi; Stage 2 2d8 poi; Stage 3 2d10 poi"
  },
  {
    "name": "Gnawbone Toxin",
    "effect": "Saving Throw DC 30 Fortitude; Maximum Duration 6 minutes; Stage 1 enfeebled 2 (1 minute); Stage 2 enfeebled 3 (1 minute); Stage 3 enfeebled 4 (1d4 minute"
  },
  {
    "name": "Gorgon's Breath",
    "effect": "Saving Throw DC 32 Fortitude; Maximum Duration 6 rounds; Stage 2 4d6 bludgeoning damage and; Stage 3 petrified (1 round); Stage 4 petrified permanently"
  },
  {
    "name": "Hemlock",
    "effect": "Saving Throw DC 38 Fortitude; Maximum Duration 60 minutes; Stage 1 16d6 poi; Stage 2 17d6 poi; Stage 3 18d6 poi"
  },
  {
    "name": "Honeyscent",
    "effect": "Saving Throw DC 30 Will; Maximum Duration 6 rounds; Stage 1 2d6; Stage 2 2d6; Stage 3 2d6"
  },
  {
    "name": "Hunger Oil",
    "effect": "Saving Throw DC 30 Fortitude; Maximum Duration 6 minutes; Stage 1 enfeebled 2 (1 minute); Stage 2 enfeebled 3 (1 minute); Stage 3 enfeebled 4 (1d4 minute"
  },
  {
    "name": "Infiltrator's Elixir",
    "effect": "gain a +4 status bonus to your Deception DC to avoid others seeing through your disguise, and you add your level to this DC even if untrained."
  },
  {
    "name": "Isolation Draught",
    "effect": "Saving Throw DC 25 Fortitude; Maximum Duration 30 minutes; Stage 1 dazzled , –3 to all Perception check; Stage 2 dazzled, deafened , –5 to all Perception check; Stage 3 blinded , deafened, –5 to all Perception check"
  },
  {
    "name": "Juggernaut Mutagen (Lesser)",
    "effect": "you gain 5 temporary Hit Points, and the duration is 1 minute."
  },
  {
    "name": "Juggernaut Mutagen (Moderate)",
    "effect": "you gain 10 temporary Hit Points, and the duration is 10 minutes."
  },
  {
    "name": "Juggernaut Mutagen (Greater)",
    "effect": "you gain 30 temporary Hit Points, and the duration is 1 hour."
  },
  {
    "name": "Juggernaut Mutagen (Major)",
    "effect": "you gain 45 temporary Hit Points, and the duration is 1 hour."
  },
  {
    "name": "King's Sleep",
    "effect": "Saving Throw DC 41 Fortitude; Stage 1 drained 1 (1 day); Stage 2 drained 1 (1 day); Stage 3 drained 2 (1 day)"
  },
  {
    "name": "Knockout Dram",
    "effect": "Saving Throw DC 23 Fortitude; Maximum Duration 10 hours; Stage 1 fall uncon"
  },
  {
    "name": "Leadenleg",
    "effect": "Saving Throw DC 20 Fortitude; Maximum Duration 6 rounds; Stage 1 1d10 poi; Stage 2 2d6 poi; Stage 3 2d6 poi"
  },
  {
    "name": "Lethargy Poison",
    "effect": "Saving Throw DC 18 Fortitude; Maximum Duration 4 hours; Stage 3 uncon; Stage 4 uncon"
  },
  {
    "name": "Liar's Demise",
    "effect": "Saving Throw DC 34 Fortitude; Maximum Duration 6 minutes"
  },
  {
    "name": "Lich Dust",
    "effect": "Saving Throw DC 28 Fortitude; Maximum Duration 6 minutes; Stage 1 fatigued (1 minute); Stage 2 5d6 poi; Stage 3 5d6 poi"
  },
  {
    "name": "Lifeblight Residue",
    "effect": "Saving Throw DC 35 Fortitude; Maximum Duration 6 rounds; Stage 1 5d6 negative damage and 3d6 poi; Stage 2 6d6 negative damage and 4d6 poi; Stage 3 7d6 negative damage and 5d6 poi"
  },
  {
    "name": "Looter's Lethargy",
    "effect": "Saving Throw DC 19 Fortitude; Maximum Duration 1 hour; Stage 1 reduce Bulk limit by 3 (1 minute); Stage 2 off-guard , reduce Bulk limit by 4 (10 minute; Stage 3 off-guard, reduce Bulk limit by 5 (10 minute"
  },
  {
    "name": "Mage Bane",
    "effect": "Saving Throw DC 32 Fortitude; Maximum Duration 6 rounds; Stage 1 2d6 mental damage and; Stage 2 3d6 mental damage and; Stage 3 4d6 mental damage and"
  },
  {
    "name": "Malyass Root Paste",
    "effect": "Saving Throw DC 26 Fortitude; Maximum Duration 6 minutes; Stage 1 clum; Stage 2 clum; Stage 3 clum"
  },
  {
    "name": "Mindfog Mist",
    "effect": "Saving Throw DC 35 Fortitude; Maximum Duration 6 rounds; Stage 2 confu; Stage 3 confu"
  },
  {
    "name": "Mustard Powder",
    "effect": "Saving Throw DC 22 Fortitude; Maximum Duration 6 rounds; Stage 1 1d6 poi; Stage 2 2d4 poi; Stage 3 2d6 poi"
  },
  {
    "name": "Nethershade",
    "effect": "Saving Throw DC 29 Fortitude; Maximum Duration 6 rounds; Stage 1 2d6 void damage and 2d6 poi; Stage 2 3d6 void damage, 2d6 poi; Stage 3 3d6 void damage, 3d6 poi"
  },
  {
    "name": "Nettleweed Residue",
    "effect": "Saving Throw DC 27 Fortitude; Maximum Duration 6 minutes; Stage 1 3d6 poi; Stage 2 4d6 poi; Stage 3 6d6 poi"
  },
  {
    "name": "Nightmare Salt",
    "effect": "Saving Throw DC 43 Fortitude; Maximum Duration 5 days; Stage 1 frightened 2 once every 1d4 hour; Stage 2 confu; Stage 3 frightened 3, plu; Stage 4 death"
  },
  {
    "name": "Nightmare Vapor",
    "effect": "Saving Throw DC 36 Fortitude; Maximum Duration 6 rounds; Stage 1 confu; Stage 2 confu; Stage 3 confu"
  },
  {
    "name": "Numbing Tonic (Minor)",
    "effect": "You gain 2 temporary Hit Points."
  },
  {
    "name": "Numbing Tonic (Lesser)",
    "effect": "You gain 5 temporary Hit Points."
  },
  {
    "name": "Numbing Tonic (Moderate)",
    "effect": "You gain 10 temporary Hit Points."
  },
  {
    "name": "Numbing Tonic (Greater)",
    "effect": "You gain 15 temporary Hit Points."
  },
  {
    "name": "Numbing Tonic (Major)",
    "effect": "You gain 20 temporary Hit Points."
  },
  {
    "name": "Numbing Tonic (True)",
    "effect": "You gain 25 temporary Hit Points."
  },
  {
    "name": "Oblivion Essence",
    "effect": "Saving Throw DC 42 Fortitude; Maximum Duration 6 rounds; Stage 1 8d6 poi; Stage 2 10d6 poi; Stage 3 12d6 poi"
  },
  {
    "name": "Pale Fade",
    "effect": "Saving Throw DC 42 Fortitude; Maximum Duration 6 rounds; Stage 1 10d6 poi; Stage 2 12d6 poi; Stage 3 15d6 poi"
  },
  {
    "name": "Prey Mutagen (Lesser)",
    "effect": "You gain a +10 status bonus to your Speed and gain a +1 circumstance bonus to AC when using Timely Dodge."
  },
  {
    "name": "Prey Mutagen (Moderate)",
    "effect": "You gain a +20 status bonus to your Speed and gain a +2 circumstance bonus to AC when using Timely Dodge."
  },
  {
    "name": "Prey Mutagen (Greater)",
    "effect": "You gain a +30 status bonus to your Speed and gain a +3 circumstance bonus to AC when using Timely Dodge."
  },
  {
    "name": "Prey Mutagen (Major)",
    "effect": "You gain a +40 status bonus to your Speed and gain a +4 circumstance bonus to AC when using Timely Dodge."
  },
  {
    "name": "Pummel-Growth Toxin",
    "effect": "Saving Throw DC 32 Fortitude; Maximum Duration 6 rounds; Stage 1 4d6 poi; Stage 2 4d6 poi; Stage 3 4d6 poi"
  },
  {
    "name": "Puppetmaster Extract",
    "effect": "Saving Throw DC 26 Fortitude; Maximum Duration 8 rounds; Stage 1 1d12 piercing damage and 1d12 poi; Stage 2 1d12 piercing damage and 2d12 poi; Stage 3 1d12 piercing damage, 2d12 poi; Stage 4 3d12 poi"
  },
  {
    "name": "Reaper's Shadow",
    "effect": "Saving Throw DC 30 Fortitude; Maximum Duration 6 rounds; Stage 1 2d12 void damage and doomed 1 for 1 round (1 round); Stage 2 3d12 void damage and doomed 1 for 1 round (1 round); Stage 3 3d12 void damage and doomed 1 (1 round); Stage 4 3d12 void damage and doomed 2 (1 round)"
  },
  {
    "name": "Repulsion Resin",
    "effect": "Saving Throw DC 38 Fortitude; Maximum Duration 6 minutes; Stage 1 12d6 mental damage and; Stage 2 16d6 poi; Stage 3 20d6 poi"
  },
  {
    "name": "Sanguine Mutagen (Lesser)",
    "effect": "0 Price 3 gp Bulk L The bonus is +1 (or +2 against disease, poison, or fatigued), and the duration is 1 minute."
  },
  {
    "name": "Sanguine Mutagen (Moderate)",
    "effect": "0 Price 12 gp Bulk L The bonus is +2 (or +3 against disease, poison, or fatigued), and the duration is 10 minutes."
  },
  {
    "name": "Sanguine Mutagen (Greater)",
    "effect": "0 Price 300 gp Bulk L The bonus is +3 (or +4 against disease, poison, or fatigued), and the duration is 1 hour."
  },
  {
    "name": "Sanguine Mutagen (Major)",
    "effect": "0 Price 3,000 gp Bulk L The bonus is +4, and the duration is 1 hour."
  },
  {
    "name": "Scarlet Mist",
    "effect": "Saving Throw DC 25 Fortitude; Maximum Duration 6 rounds; Stage 1 3d6 poi; Stage 2 3d6 poi; Stage 3 3d6 poi"
  },
  {
    "name": "Serene Mutagen (Lesser)",
    "effect": "1 Price 4 gp Bulk L The bonus is +1, or +2 vs."
  },
  {
    "name": "Serene Mutagen (Moderate)",
    "effect": "1 Price 12 gp Bulk L The bonus is +2, or +3 vs."
  },
  {
    "name": "Serene Mutagen (Greater)",
    "effect": "1 Price 300 gp Bulk L The bonus is +3, or +4 vs."
  },
  {
    "name": "Serene Mutagen (Major)",
    "effect": "1 Price 3,000 gp Bulk L The bonus is +4, and the duration is 1 hour."
  },
  {
    "name": "Shadow Essence",
    "effect": "Saving Throw DC 29 Fortitude; Maximum Duration 6 rounds; Stage 1 3d6 negative damage and 2d6 poi; Stage 2 3d6 negative damage, 2d6 poi; Stage 3 3d6 negative damage, 2d6 poi"
  },
  {
    "name": "Sight-Theft Grit",
    "effect": "Saving Throw DC 28 Fortitude; Maximum Duration 14 hours; Stage 1 dazzled and a –2; Stage 2 dazzled and a –4; Stage 3 blinded (2d6 hour"
  },
  {
    "name": "Silvertongue Mutagen (Lesser)",
    "effect": "1 Price 4 gp Bulk L The bonus is +1, and the duration is 1 minute."
  },
  {
    "name": "Silvertongue Mutagen (Moderate)",
    "effect": "1 Price 12 gp Bulk L The bonus is +2, and the duration is 10 minutes."
  },
  {
    "name": "Silvertongue Mutagen (Greater)",
    "effect": "1 Price 300 gp Bulk L The bonus is +3, and the duration is 1 hour."
  },
  {
    "name": "Silvertongue Mutagen (Major)",
    "effect": "1 Price 3,000 gp Bulk L The bonus is +4, and the duration is 1 hour."
  },
  {
    "name": "Skeptic's Elixir (Lesser)",
    "effect": "78 Price 4 gp Bulk L The bonus is +1, and the duration is 1 minute."
  },
  {
    "name": "Skeptic's Elixir (Moderate)",
    "effect": "78 Price 50 gp Bulk L The bonus is +2, and the duration is 10 minutes."
  },
  {
    "name": "Skeptic's Elixir (Greater)",
    "effect": "78 Price 300 gp Bulk L The bonus is +3, and the duration is 1 hour."
  },
  {
    "name": "Sloughing Toxin",
    "effect": "Saving Throw DC 25 Fortitude; Maximum Duration 1 hour; Stage 1 1d6 poi; Stage 2 1d6 poi"
  },
  {
    "name": "Slumber Wine",
    "effect": "Saving Throw DC 32 Fortitude; Maximum Duration 7 days; Stage 1 uncon; Stage 2 uncon; Stage 3 uncon"
  },
  {
    "name": "Smother Shroud",
    "effect": "Saving Throw DC 22 Fortitude; Maximum Duration 10 rounds; Stage 1 2d4 poi; Stage 2 3d4 poi; Stage 3 4d4 poi"
  },
  {
    "name": "Soothing Tonic (Lesser)",
    "effect": "You gain fast healing 1."
  },
  {
    "name": "Soothing Tonic (Moderate)",
    "effect": "You gain fast healing 3."
  },
  {
    "name": "Soothing Tonic (Greater)",
    "effect": "You gain fast healing 5."
  },
  {
    "name": "Soothing Tonic (Major)",
    "effect": "You gain fast healing 10."
  },
  {
    "name": "Spear Frog Poison",
    "effect": "Saving Throw DC 15 Fortitude; Maximum Duration 6 rounds; Stage 1 1d4 poi; Stage 2 1d6 poi"
  },
  {
    "name": "Spectral Nightshade",
    "effect": "Saving Throw DC 33 Fortitude; Maximum Duration 6 minutes; Stage 1 10d6 poi; Stage 2 13d6 poi; Stage 3 15d6 poi"
  },
  {
    "name": "Spell-Eating Pitch",
    "effect": "Saving Throw DC 31 Fortitude; Maximum Duration 6 rounds; Stage 1 5d6 poi; Stage 2 6d6 poi; Stage 3 7d6 poi"
  },
  {
    "name": "Spider Root",
    "effect": "Saving Throw DC 28 Fortitude; Maximum Duration 6 minutes; Stage 1 3d6 poi; Stage 2 4d6 poi; Stage 3 6d6 poi"
  },
  {
    "name": "Spiderfoot Brew (Lesser)",
    "effect": "0 Price 12 gp Bulk L The climb Speed is 15 feet, the item bonus is +1, and the duration is 1 minute."
  },
  {
    "name": "Spiderfoot Brew (Moderate)",
    "effect": "0 Price 150 gp Bulk L The climb Speed is 20 feet, the item bonus is +2, and the duration is 10 minutes."
  },
  {
    "name": "Spiderfoot Brew (Greater)",
    "effect": "0 Price 2,500 gp Bulk L The climb Speed is 25 feet, the item bonus is +3, and the duration is 1 hour."
  },
  {
    "name": "Spiderfoot Brew (Major)",
    "effect": "0 Price 2,500 gp Bulk L The climb speed is 25 feet, the item bonus is +3, and the duration is 1 hour."
  },
  {
    "name": "Stone Body Mutagen (Lesser)",
    "effect": "You gain resistance 5 to physical damage (except bludgeoning) and the duration is 10 minutes."
  },
  {
    "name": "Stone Body Mutagen (Moderate)",
    "effect": "You gain resistance 5 to physical damage (except bludgeoning) and the duration is 1 hour."
  },
  {
    "name": "Stone Body Mutagen (Greater)",
    "effect": "You gain resistance 10 to physical damage (except bludgeoning) and the duration is 1 hour."
  },
  {
    "name": "Stupor Poison",
    "effect": "Saving Throw DC 20 Fortitude; Maximum Duration 6 hours; Stage 3 uncon; Stage 4 uncon"
  },
  {
    "name": "Surging Serum (Minor)",
    "effect": "The elixir counteracts at 1st-rank and has a +6 counteract modifier."
  },
  {
    "name": "Surging Serum (Lesser)",
    "effect": "The elixir counteracts at 2nd-rank and has a +8 counteract modifier."
  },
  {
    "name": "Surging Serum (Moderate)",
    "effect": "The elixir counteracts at 4th-rank and has a +14 counteract modifier."
  },
  {
    "name": "Surging Serum (Greater)",
    "effect": "The elixir counteracts at 6th-rank and has a +19 counteract modifier."
  },
  {
    "name": "Surging Serum (Major)",
    "effect": "The elixir counteracts at 9th-rank and has a +28 counteract modifier."
  },
  {
    "name": "Tangle Root Toxin",
    "effect": "Saving Throw DC 26 Fortitude; Maximum Duration 6 minutes; Stage 1 clum; Stage 2 clum; Stage 3 clum"
  },
  {
    "name": "Taster's Folly",
    "effect": "Saving Throw DC 21 Fortitude; Maximum Duration 6 minutes; Stage 1 2d4 poi; Stage 2 3d4 poi; Stage 3 4d4 poi"
  },
  {
    "name": "Tatzlwyrm's Gasp",
    "effect": "Saving Throw DC 15 Fortitude; Maximum Duration 3 rounds; Stage 2 2d6 poi; Stage 3 4d6 poi"
  },
  {
    "name": "Tears of Death",
    "effect": "Saving Throw DC 44 Fortitude; Maximum Duration 10 minutes; Stage 1 20d6 poi; Stage 2 22d6 poi; Stage 3 24d6 poi"
  },
  {
    "name": "Terror Spores",
    "effect": "Saving Throw DC 28 Fortitude; Maximum Duration 6 rounds; Stage 1 frightened 2 (1 round); Stage 2 frightened 3 (1 round); Stage 3 frightened 3 and fleeing for 1 round (1 round)"
  },
  {
    "name": "The Dancer's Song",
    "effect": "Saving Throw DC 23 Fortitude; Maximum Duration 6 days; Stage 1 2d8 poi; Stage 2 3d8 poi; Stage 3 4d8 poi"
  },
  {
    "name": "Toad Tears",
    "effect": "Saving Throw DC 19 Fortitude; Maximum Duration 30 minutes"
  },
  {
    "name": "Toadskin Salve (Greater)",
    "effect": "27 Price 55 gp Bulk L The persistent poison damage increases to 2d4, and the resistance increases to 5."
  },
  {
    "name": "Toadskin Salve (Major)",
    "effect": "27 Price 225 gp Bulk L The persistent poison damage increases to 3d4, the resistance increases to 8, and the duration increases to up to 1 hour if you don't use the reaction."
  },
  {
    "name": "Toxic Effluence",
    "effect": "Saving Throw DC 29 Fortitude; Maximum Duration 6 rounds; Stage 1 3d6 poi; Stage 2 4d6 poi; Stage 3 5d6 poi"
  },
  {
    "name": "Violet Venom",
    "effect": "Saving Throw DC 17 Fortitude; Maximum Duration 6 rounds; Stage 1 1d6 poi; Stage 2 1d6 poi; Stage 3 2d6 poi"
  },
  {
    "name": "War Blood Mutagen (Lesser)",
    "effect": "77 Price 4 gp Bulk L The item bonus is +1, the DC to remove the weapon is 25, and the duration is 1 minute."
  },
  {
    "name": "War Blood Mutagen (Moderate)",
    "effect": "77 Price 12 gp Bulk L The item bonus is +2, the DC to remove the weapon is 30, and the duration is 10 minutes."
  },
  {
    "name": "War Blood Mutagen (Greater)",
    "effect": "77 Price 300 gp Bulk L The item bonus is +3, the DC to remove the weapon is 40, and the duration is 1 hour."
  },
  {
    "name": "War Blood Mutagen (Major)",
    "effect": "77 Price 3,000 gp Bulk L The item bonus is +4, the DC to remove the weapon is 50, and the duration is 1 hour."
  },
  {
    "name": "Warpwobble Poison",
    "effect": "Saving Throw DC 26 Will; Maximum Duration 6 rounds; Stage 1 treat all; Stage 2 treat all; Stage 3 treat all"
  },
  {
    "name": "Weeping Midnight",
    "effect": "Saving Throw DC 36 Fortitude; Maximum Duration 6 rounds; Stage 1 6d6 poi; Stage 2 7d6 poi; Stage 3 8d6 poi"
  },
  {
    "name": "Wyvern Poison",
    "effect": "Saving Throw DC 26 Fortitude; Maximum Duration 6 rounds; Stage 1 3d6 poi; Stage 2 3d8 poi; Stage 3 3d10 poi"
  }
]